@charset "utf-8";
/*------------------------------------------------------------
	bestten-about
------------------------------------------------------------*/

.bestten-about {
	margin:0 auto;
	padding-bottom:30px;
	padding-top:13px;
	width:680px;
}
.bestten-about .btnBox {
	margin: 0 0 31px 106px;
}
.bestten-about img {
	display: block;
}
.bestten-about h2 {
	margin-bottom: 13px;
}
.bestten-about p {
	font-size: 12px;
	color: #000;
	line-height: 1.55;
}
.bestten-about p.p01 {
	margin: 0 40px 34px 0;
}
.bestten-about .box01 {
	margin-bottom: 30px;
	padding: 7px 16px 0 0;
}
.bestten-about .box01 .img {
	margin: 12px 0 20px 15px;
	float: right;
}
.bestten-about h3 {
	margin-bottom: 7px;
	color: #000;
	font-size: 14px;
}
.bestten-about .box01 p {
	margin-bottom: 15px;
}
.bestten-about .box01 p.mb0 {
	margin-bottom: 0;
}
.bestten-about .box02 {
	margin: 0 16px 0 0;
	padding: 18px 28px 20px 24px;
	background: url(/Portals/0/images/B_junpou/bestten-about/box02_bg.gif) repeat left top;
}
.bestten-about .box02 h3 {
	clear:both;
	margin-left: 6px;
	font-size: 12px;
}
/*------------------------------------------------------------
	about
------------------------------------------------------------*/
.about { width:706px; margin:0 auto;}

.about .dis {
	display: block;
}
.about .bigBox {
	padding: 28px 41px 30px 33px;
	background: url(/Portals/0/images/B_junpou/about/bigbox_bg.jpg) no-repeat left bottom;
}
.about .bigBox h2 {
	margin: 0 0 13px 209px;
}
.about .bigBox p {
	margin: 0 0 21px 32px;
	font-size: 12px;
	color: #000;
	line-height: 1.55;
}
.about .box {
	background: url(/Portals/0/images/B_junpou/about/box03_bg.gif) repeat left top;
	width:638px;
}
.about .bigBox p span {
	font-weight: bold;
}
.about .bigBox .box .box01 {
	background: url(/Portals/0/images/B_junpou/about/box01_bg.jpg) no-repeat left bottom;
}
.about .bigBox .box01 .bg {
	background: url(/Portals/0/images/B_junpou/about/box02_bg.jpg) no-repeat 39px top;
}
.about .bigBox .box01 .box02 {
	margin-bottom: 13px;
	padding: 0 91px 0 58px;
	clear: both;
}
.about .bigBox .box01 .box02 p {
	width: 355px;
	line-height: 1.5;
}
.about .bigBox .box01 .box02 p.pLeft {
	margin-bottom: 46px;
	padding-top: 16px;
	color: #323131;
}
.about .bigBox .box01 .box02 p.pLeft02 {
	color: #323131;
}
.about .bigBox .box01 .box02 p.pRight {
	font-size: 10px;
	margin-bottom: 0;
	text-align: right;
	color: #666;
}
.about .bigBox .box01 .box02 p.mb16 {
	margin-bottom: 16px;
	color: #323131;
}
.about .bigBox .box01 .box02 p.mb15 {
	margin-bottom: 5px;
	color: #323131;
}
.about .bigBox .box01 .box02 p.mb0 {
	margin-bottom: 0;
	color: #323131;
}
.about .bigBox .box01 .box02 img {
	float: right;
}
.about .bigBox .box01 .box02.mb0 {
	margin-bottom: 0;
}
.about .bigBox .box01 .border {
	margin: 0 115px 15px 123px;
	border-bottom: 1px solid #adadad;
}
.about .bigBox .mb {
	margin-bottom: 22px;
}
.about .bigBox .box03 {
	margin: 0 0 0 363px;
	padding: 18px 20px 15px 23px;
	background-color: #e4e3d8;
}
.about .bigBox .box03 p {
	margin: 0;
}
/*-------------------------------------------------------------------------------
 bestten
-----------------------------------------------------------------------------------*/
* html .clearFix {
	zoom: 1;
}
*+html .clearFix {
	zoom: 1;
}
.clearFix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
.bestten .banner {
	margin-bottom: 19px;
}
.bestten .textBox {
	margin-bottom: 8px;
	padding: 0 9px 0 12px;
}
.bestten .textBox a {
	width: 251px;
	background: url(/Portals/0/images/B_junpou/bestten/btn01_img_over.jpg) no-repeat;
	float: right;
	display: block;
}
.bestten .textBox a:hover {
	background-color: #fff;
}
.bestten .textBox a:hover img {
	visibility: hidden;
}
.bestten h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	color: #000;
	border-bottom: 1px solid #000;
}
.bestten h2.w356 {
	float: left;
	width: 370px;
}
.bestten h2.w480 {
	margin: 0 auto 18px auto;
	width: 500px;
	text-align: center;
}
.bestten p.p01 {
	margin: 0 11px 20px 11px;
	color: #000000;
	line-height: 1.5;
}
.bestten .bigBox {
	margin-bottom: 27px;
	padding: 0 5px 0 4px;
}
.bestten .bigBox .boxL {
	padding-bottom: 7px;
	width: 324px;
	border: 2px solid #e2cc7e;
}
.bestten .bigBox .boxL dt {
	width: 100px;
}
.bestten .bigBox .boxR dt {
	width: 120px;
}
.bestten .bigBox h4 {
	padding: 5px 0 3px 0;
	background-color: #e2cc7e;
	font-size: 12px;
	color: #000000;
	line-height: 1.6;
	text-align: center;
}
.bestten .bigBox img {
	margin-bottom: 10px;
	display: block;
}
.bestten .bigBox dl {
	margin: 0 5px 8px 6px;
	padding: 0 4px 6px 4px;
	font-size: 12px;
	line-height: 1.3;
	color: #000000;
	border-bottom: 1px solid #dcdcdc;
	clear: left;
}
.bestten .bigBox dl.none {
	border-bottom: none;
	margin-bottom: 0;
}
.bestten .bigBox dl dt {
	float: left;
}
.bestten .bigBox dl dd {
	padding-left: 110px;
	_text-indent: -3px;
}
.bestten .bigBox .boxR dl dd {
	padding-left: 130px;
	_text-indent: -3px;
}
.bestten .bigBox dl dd a, .bestten .bigBox dl dd a:visited {
	font-size: 14px;
	color: #a50039;
	font-weight: bold;
}
.bestten .bigBox dl dd a:hover {
	color: #c9a654;
}
.bestten .bigBox .boxR {
	padding-bottom: 7px;
	width: 369px;
	float: right;
	border: 2px solid #e2cc7e;
}
.bestten .bigBox dl dt span {
	font-size: 14px;
	color: #333;
	font-weight: bold;
	line-height: 1.7;
}
.bestten .bigBox01 {
	margin-bottom: 36px;
	padding-bottom: 8px;
	background: url(/Portals/0/images/B_junpou/bestten/bigbox_bg.gif) repeat-y left top;
}
.bestten .bigBox01 .subBox {
	margin-right: 3px;
	padding: 10px 4px 0 9px;
	width: 204px;
	float: left;
}
.bestten .bigBox01 h4 {
	margin-bottom: 8px;
	font-size: 12px;
	color: #333128;
	line-height: 1.6;
	text-align: center;
}
.bestten .bigBox01 ul {
	margin:0;
	padding:0;
}
.bestten .bigBox01 ul li {
	margin:0 0 5px 0;
	padding: 0 0 6px 10px;
	color: #333128;
	font-size: 12px;
	border-bottom: 1px solid #ff9228;
	list-style: none;
}
.bestten .bigBox01 ul li a, .bestten .bigBox01 ul li a:visited {
	color: #000000;
	text-decoration:none;
}
.bestten .bigBox01 ul li a:hover {
	color: #c9a654;
}
.bestten .bigBox01 dl {
	padding-left: 4px;
	color: #333128;
	font-size: 12px;
	line-height: 1.6;
}
.bestten .bigBox01 dl dt {
	float: left;
}
.bestten .bigBox01 .subBox01 {
	margin-right: 3px;
	padding: 10px 6px 0 3px;
	width: 189px;
	float: left;
}
/*.bestten .bigBox01 .subBox02 {
	padding: 10px 7px 0 1px;
	width: 287px;
	float: left;
}*/
.bestten .bigBox01 .subBox02 {
float:right;
padding:10px 7px 0 0;
width:283px;
}
.bestten span {
	font-weight: bold;
}
.bestten h3 {
	clear:both;
	margin-bottom: 5px;
	padding: 0 0 0 11px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	background: url(/Portals/0/images/B_junpou/bestten/h3_bg.jpg) no-repeat;
	height:25px;
	line-height:25px;
}
.bestten h3.m10 {
	margin-bottom: 8px;
}
.bestten .box01 {
	margin: 0 5px 4px 0;
}
.bestten .box01 th {
	width: 119px;
	padding: 1px 0 7px 0;
	text-align: center;
	background: url(/Portals/0/images/B_junpou/bestten/td01_bg.gif) repeat-y right top;
}
.bestten .box01 .nbg {
	background: none;
}
.bestten .box01 td {
	padding: 0 7px;
	width: 105px;
	line-height: 1.5;
	color: #424242;
	text-align: left;
	vertical-align: top;
	background: url(/Portals/0/images/B_junpou/bestten/td01_bg.gif) repeat-y right top;
}
.bestten .box01 td a {
	color: #A50039;
}
.bestten .box01 td a:hover {
	color: #c9a654;
}
.bestten .box01 td.special a {
	color: #C9A654;
}
.bestten p.special {
	color: #000;
}
.bestten p.special a {
	color: #903;
}
.bestten p.special a:hover {
	color: #c9a654;
}
/*box2*/
.bestten .box02 table {
	margin:0 0 5px 0;
}
.bestten .box02 th {
	width: 165px;
	padding: 5px 7px;
	text-align: center;
	background: url(/Portals/0/images/B_junpou/bestten/td01_bg.gif) repeat-y right top;
}
.bestten .box02 .nbg {
	background: none;
}
.bestten .box02 td {
	padding: 0 7px;
	width: 165px;
	line-height: 1.5;
	color: #424242;
	text-align: left;
	vertical-align: top;
	background: url(/Portals/0/images/B_junpou/bestten/td01_bg.gif) repeat-y right top;
}
.bestten .box02 td a {
	color: #A50039;
}
.bestten .box02 td a:hover {
	color: #c9a654;
}
.bestten .box02 .nbor {
	background:none;
}
/*box3*/
.bestten .box03 {
	margin: 0 5px 4px 0;
}
.bestten .box03 th {
	width: 222px;
	padding:5px 7px;
	text-align: center;
	background: url(/Portals/0/images/B_junpou/bestten/td01_bg.gif) repeat-y right top;
}
.bestten .box03 .nbg {
	background: none;
}
.bestten .box03 td {
	padding: 0 7px;
	width: 22px;
	line-height: 1.5;
	color: #424242;
	text-align: left;
	vertical-align: top;
	background: url(/Portals/0/images/B_junpou/bestten/td01_bg.gif) repeat-y right top;
}
.bestten .box03 td a {
	color: #A50039;
}
.bestten .box03 td a:hover {
	color: #c9a654;
}
.bestten .box03 .nbor {
	border: none;
	background:none;
}
.bestten p {
	line-height: 1.7;
	color: #990033;
}
.bestten .pic {
	margin: 0 6px 0 3px;
	float: left;
}
.bestten .box03 table {
	margin-bottom: 5px;
}
.bestten .box03 {
	margin-bottom: 18px;
}
.bestten .box03 td {
	padding:0 7px;
	width: 165px;
	vertical-align: top;
	line-height: 1.5;
	color:#424242;
	background:url("/Portals/0/images/B_junpou/bestten/td01_bg.gif") repeat-y scroll right top transparent;
}
.bestten .box03 td a, .bestten .box03 td a:visited {
	color:#A50039;
}
.bestten .box03 td a:hover {
	color: #c9a654;
}
.bestten .box03 .nbor {
	border: none;
}
.bestten .box04 {
	margin-bottom: 18px;
}
.bestten .box04 td {
	padding:5px 7px;
	width: 222px;
	line-height: 1.5;
	vertical-align: top;
	color:#424242;
	background:url("/Portals/0/images/B_junpou/bestten/td01_bg.gif") repeat-y scroll right top transparent;
}
.bestten .box04 td img {
	text-align:center;
}
.bestten .box04 td a, .bestten .box04 td a:visited {
	color:#A50039;
}
.bestten .box04 td a:hover {
	color: #c9a654;
}
.bestten .box04 .nbor {
	border: none;
}
.bestten .box05 {
	margin-bottom: 21px;
}
.bestten .box05 td.w62 {
	padding: 0 6px 0 3px;
	width: 62px;
}
.bestten .box05 td.w200 {
	width: 200px;
	vertical-align: top;
	line-height: 1.6;
	color:#424242;
}
.bestten .box05 td a, .bestten .box05 td a:visited {
	color:#A50039;
}
.bestten .box05 td a:hover {
	color: #c9a654;
}
.bestten .box06 {
	margin-bottom: 21px;
}
.bestten .box06 p {
	color:#424242;
}
.bestten .box06 a, .bestten .box06 a:visited {
	color:#A50039;
}
.bestten .box06 a:hover {
	color: #c9a654;
}
.SidePane h3 {
	margin-bottom: 8px;
}
.SidePane ul.navi {
	list-style: none;
	margin-bottom: 14px;
}
.SidePane ul.navi li {
	padding-bottom:1px;
	background: url(/Portals/0/images/common/line02.jpg) no-repeat left bottom;
	float: left;
}
.SidePane ul.navi li.none {
	background: none;
	padding-bottom:0;
}
.SidePane ul.navi li a {
	display: block;
}
.SidePane ul.navi li img {
	display: block;
}
.SidePane ul.navi li.back ul {
	width: 200px;
	padding: 4px 0 7px 20px;
	list-style: none;
	background: url(/Portals/0/images/common/sideNavi_bg.jpg) repeat-y left top;
}
.SidePane ul.navi li.back ul li {
	background: none;
	float:none;
	margin-bottom: 5px;
	padding-bottom:0;
}
.SidePane ul.navi li.back ul li a {
	padding:0 0 0 10px;
	width: 170px;
	background:url(/Portals/0/images/common/icon01.gif) no-repeat left 2px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.SidePane ul.navi li.back ul li.mb0 {
	margin-bottom:0;
}
/*下層用バナー*/
.photoBox {
	padding:4px;
	margin-bottom: 14px;
	background:url(/Portals/0/images/common/line01.gif) repeat left top;
	clear: both;
}
.photoBox .subBox {
	padding:6px 0 5px;
	background-color: #fff;
	border: 1px solid #DCDCDC;
}
.photoBox .subBox ul {
	list-style: none;
	padding:0;
	margin:0;
}
.photoBox .subBox ul li {
	/*padding:0 0 5px 6px;*/
	padding:0 0 5px 13px;
	width: 204px;
	margin: 0 0 6px 0;
	_margin: 0 0 6px 0;
	float:left;
	border-bottom: 1px solid #DCDCDC;
	font-size:10px;
}
.photoBox .subBox ul li a{ color:#3E3E3E; text-decoration:none;}
.photoBox .subBox ul li a:hover{ color:#3E3E3E; text-decoration:none;}

.photoBox .subBox ul li img {
	margin: 0 6px 4px 0;
	width:184px; height:88px;
}
.photoBox .subBox ul li span {
	margin: 0 6px;
	width: 132px;
	font-size:10px;
	color:#3E3E3E;
}
.photoBox .subBox ul li.none {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.photoBox .subBox ul li a:hover img {
filter: alpha(opacity:60);
	opacity: 0.6;
}
/*下層用PRバナー*/
.PRPane h3 {
	margin-bottom: 8px;
}
.btn {
	padding:10px 9px 5px;
	background-color: #F1F1F1;
	border: 1px solid #DCDCDC;
	clear: both;
}
*+html .btn { padding:10px 9px 15px;}
.btn ul {
	padding:4px 5px 0;
	list-style: none;
	margin:0;
}
.btn ul li {
	margin:0 0 8px 0;
	padding:0;
	float:left;
}
.btn ul li img {
	display: block;
}
.btn ul li.none {
	margin-bottom: 0;
}
.btn ul li a:hover img {
filter: alpha(opacity:60);
	opacity: 0.6;
}
.book-photo {
	font-size:80%;
}
.btn-shop {
	background: url(/Portals/0/images/D_database/btn_shopbuy_on.gif) center top no-repeat;
}
* html .btn-shop a:hover {
	background: url(/Portals/0/images/D_database/btn_shopbuy_on.gif) 0 0 no-repeat transparent;
}
.btn-shop a:hover img {
	visibility:hidden;
}
.database-banner a:hover img {
filter: alpha(opacity:70);
	opacity: 0.7;
}
.relation-table a:hover img {
filter: alpha(opacity:70);
	opacity: 0.7;
}
.line-box .confi-list li a:hover {
	background:url(/Portals/0/images/D_database/confirmation_btn_on.gif) 0 0 no-repeat;
}
.line-box .confi-list2 {
	margin:10px 0 5px 15px;
	padding:0;
}
.line-box .confi-list2 li {
	margin:0 10px 0 0;
	padding:0;
	list-style:none;
	float:left;
}
.line-box .confi-list2 li a {
	display:block;
}
.line-box .confi-list2 li.confi01 {
	background: url(/Portals/0/images/D_database/buy_btn_amazon_on.gif) 0 0 no-repeat;
	width:99px;
	height:35px;
}
* html .line-box .confi-list2 li.confi01 a:hover {
	background: url(/Portals/0/images/D_database/buy_btn_amazon_on.gif) 0 0 no-repeat;
}
.line-box .confi-list2 li.confi01 a:hover img {
	visibility:hidden;
}
.line-box .confi-list2 li.confi02 {
	background: url(/Portals/0/images/D_database/buy_btn_7net_on.gif) 0 0 no-repeat;
	width:99px;
	height:35px;
}
* html .line-box .confi-list2 li.confi02 a:hover {
	background: url((/Portals/0/images/D_database/buy_btn_7net_on.gif) 0 0 no-repeat;
}
.line-box .confi-list2 li.confi02 a:hover img {
	visibility:hidden;
}
/*書籍ムック*/
#dnn_ctr508_ModuleContent .Default_Top_TabStrip ul {
	background: url(/Portals/0/images/D_database/tab.gif) 0 0 no-repeat;
	width:694px;
	height:42px;
	padding:0;
}
/*#dnn_ctr438_ContentPane { padding: 0 0 0 11px;}*/
#Agg508_TabPage1 {
	padding:10px 0 15px 25px;
}
#Agg508_Tab1 {
	width:90px;
	padding-left:13px;
	background:url(/Portals/0/images/D_database/tab.gif) 0 0 no-repeat;
}
#Agg508_Tab1.Default_Top_TabSelected {
	background: url(/Portals/0/images/D_database/tab_on.gif) 0 0 no-repeat;
}
#Agg508_Tab1:hover {
	background:url(/Portals/0/images/D_database/tab_on.gif) 0 0 no-repeat transparent;
}
#Agg508_TabPage2 {
	padding:10px 0 15px 25px;
}
#Agg508_Tab2 {
	width:121px;
	padding-left:14px;
	margin-left:14px;
	background:url(/Portals/0/images/D_database/tab.gif) -117px 0 no-repeat;
}
#Agg508_Tab2.Default_Top_TabSelected {
	background:url(/Portals/0/images/D_database/tab_on.gif) -117px 0 no-repeat;
}
#Agg508_Tab2:hover {
background:urlurl(/Portals/0/images/D_database/tab_on.gif) -117px 0 no-repeat transparent;
}
.new-book-guide {
	margin:0 auto;
}
.new-book-guide td {
	vertical-align:top;
}
.new-book-guide table {
	width:218px;
}
.new-book-guide table td p {
	font-size:11px;
	color:#666666;
}
.new-book-guide table td.book-img {
	width:62px;
	padding:0 5px 0 0;
}
.new-book-guide table td.book-img img {
	border:#8c8c8c solid 1px;
}
.new-book-guide table td .book-title {
	color:#2f2e75;
	font-weight:normal;
	font-size:12px;
	margin:0 0 5px 0;
}
.new-book-guide a {
	color:#2f2e75;
	text-decoration:none;
}
.new-book-guide a:hover {
	color:#2f2e75;
	text-decoration: underline;
}
.new-book-guide a:hover img {
filter: alpha(opacity:60);
	opacity: 0.6;
}
